@font-face {
    font-family: 'Nissan Brand';
    src: url('fonts/NissanBrand-Bold.eot');
    src: local('Nissan Brand Bold'), local('NissanBrand-Bold'),
        url('fonts/NissanBrand-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/NissanBrand-Bold.woff') format('woff'),
        url('fonts/NissanBrand-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Nissan Brand';
    src: url('fonts/NissanBrand-Regular.eot');
    src: local('Nissan Brand'), local('NissanBrand-Regular'),
        url('fonts/NissanBrand-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/NissanBrand-Regular.woff') format('woff'),
        url('fonts/NissanBrand-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nissan Brand';
    src: url('fonts/NissanBrand-Light.eot');
    src: local('Nissan Brand Light'), local('NissanBrand-Light'),
        url('fonts/NissanBrand-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/NissanBrand-Light.woff') format('woff'),
        url('fonts/NissanBrand-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

body, html { width:100%; height:100%; padding:0; margin:0; }
body { float:left; background:#fff; font-family: 'Nissan Brand', Arial, Helvetica, Sans-serif; color:#999; font-size:15px; }
h1, h2, strong { font-weight:normal; font-family: 'Nissan Brand'; margin:0;  }
.clear { clear:both; float:left; }

/*header*/
.header { float:left; width:65%; height:100%; display:block; padding:0; margin:0; background:#fff url("../images/bg-nissan.jpg") no-repeat; background-size:100%; }
.header img { float:left; max-width: 100%; height:auto; }

/*login box*/
.wrapper { float:left; width:29%; margin:0; padding:100px 3%; }
.wrapper .login-box { background:#fff; }
.wrapper .login-box img { display:block; margin:0 auto 20px; }
.wrapper .login-box span.header { float:left; width:90%; padding:14px 5%; margin:0 0 30px 0; background:#c81432; color:#fff; font-family: 'latobold'; font-size:18px; text-transform:uppercase; }
.wrapper .login-box p { width:90%; margin:0 auto 10px; }
.wrapper .login-box a.forgot { margin:0 10px 0 234px; color:#c81432; text-decoration:none; font-family: 'Nissan Brand'; }
.wrapper .login-box h2 { text-align:center; color:#000; text-transform:uppercase; margin:40px 0 40px 0; font-size:36px; font-weight:300; }

/*form*/
.wrapper .login-box form { width:90%; margin:0 auto; padding:10px 0 30px; }
input[type=text] { float:left; font-family: 'Nissan Brand'; margin:0; color:#000; border: 1px solid #000; width:91%; padding:0 4% 2px 4%; margin-bottom:20px; line-height: 46px; }
input[type=password] { float:left; font-family: 'Nissan Brand'; margin:0; color:#000; border: 1px solid #000; width:91%; padding:0 4% 2px 4%; margin-bottom:20px; line-height: 46px; }
input[type=submit] { 
    color: #fff;
	font-family: 'Nissan Brand';
    font-size: 16px;
    line-height: 48px;
    padding:0 4% 2px 4%;
    text-decoration: none; 
	text-transform:uppercase;
	text-align:left;
	border:0;
	background:#c2002f url("../images/btn-arrow.jpg") right center no-repeat;
	cursor:pointer;
	width:100%;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 opacity:1; color:#000;
}
::-moz-placeholder { /* Firefox 19+ */
  opacity:1; color:#000;
}
:-ms-input-placeholder { /* IE 10+ */
  opacity:1; color:#000;
}
:-moz-placeholder { /* Firefox 18- */
  opacity:1; color:#000;
}

.login-screen em { display:block; margin:40px 0 0 0; font-size:12px; font-style:normal; text-align:center; }